fastNLP.core.metrics.backend.torch\_backend package
===================================================

.. automodule:: fastNLP.core.metrics.backend.torch_backend
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.metrics.backend.torch_backend.backend
